Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
129129EulerOS 2.0 SP5 : kernel (EulerOS-SA-2019-1972)NessusHuawei Local Security Checks9/23/20191/6/2021
high
118053Oracle Linux 7 : Unbreakable Enterprise kernel (ELSA-2018-4242)NessusOracle Linux Local Security Checks10/11/20189/8/2021
high
104578EulerOS 2.0 SP1 : kernel (EulerOS-SA-2017-1245)NessusHuawei Local Security Checks11/16/20171/6/2021
high
120603Fedora 28 : acpica-tools (2018-8d90571cdf)NessusFedora Local Security Checks1/3/20191/6/2021
medium
117455Ubuntu 16.04 LTS : Linux kernel (HWE) vulnerabilities (USN-3762-2)NessusUbuntu Local Security Checks9/12/20189/17/2020
medium
141697EulerOS Virtualization 3.0.2.2 : kernel (EulerOS-SA-2020-2222)NessusHuawei Local Security Checks10/21/20201/6/2021
high
103151Fedora 25 : kernel (2017-a3a8638a60)NessusFedora Local Security Checks9/13/20171/6/2021
medium
108777Fedora 27 : acpica-tools (2018-7c2e0a998d)NessusFedora Local Security Checks4/2/20181/6/2021
medium
103117Fedora 26 : kernel (2017-6764d16965)NessusFedora Local Security Checks9/12/20171/6/2021
medium
118107Oracle Linux 6 : Unbreakable Enterprise kernel (ELSA-2018-4250)NessusOracle Linux Local Security Checks10/15/20189/8/2021
high
124974EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1521)NessusHuawei Local Security Checks5/14/20191/6/2021
critical
117769Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2018-4227)NessusOracle Linux Local Security Checks9/27/20189/8/2021
high
117764OracleVM 3.4 : Unbreakable / etc (OVMSA-2018-0258)NessusOracleVM Local Security Checks9/27/20189/27/2019
high
117454Ubuntu 18.04 LTS : Linux kernel vulnerabilities (USN-3762-1)NessusUbuntu Local Security Checks9/12/20189/17/2020
medium
118055Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2018-4245)NessusOracle Linux Local Security Checks10/11/20189/8/2021
high
110897Ubuntu 14.04 LTS : linux-lts-xenial, linux-aws vulnerabilities (USN-3696-2)NessusUbuntu Local Security Checks7/3/20189/18/2019
high
110896Ubuntu 16.04 LTS : linux, linux-aws, linux-kvm, linux-raspi2, linux-snapdragon vulnerabilities (USN-3696-1)NessusUbuntu Local Security Checks7/3/20189/18/2019
high